@font-face {
  font-family: "Muller";
  src: url("../fonts/MullerRegular.woff") format("woff"),
    url("../fonts/MullerRegular.woff2") format("woff2");
}

@font-face {
  font-family: "Muller";
  src: url("../fonts/MullerBold.woff") format("woff"),
    url("../fonts/MullerBold.woff2") format("woff2");
  font-weight: bold;
}

.align-center {
  margin: 0 auto;
  text-align: center;
}

mark {
  font-weight: bold;
  color: #ff9900;
  background: transparent;
}

[href*="mailto:"] {
  font-weight: bold;
  color: #6600ff;
}

.flex {
  display: flex;
}

.webinar {
  padding: 15px 0;
}

.webinar__top-content {
  background-color: #E0F2FB;
  padding: 15px 0;
}

.webinar__title-descr {
  font-size: 26px;
  line-height: 26px;
  background-color: #6600ff;
  color: #ffffff;
  padding: 4px 12px;
  margin: 0;
}

.webinar__title {
  padding: 15px;
  margin: 0;
  color: black;
  text-align: left;
  text-transform: none;
  font-family: "Muller", sans-serif;
}

.webinar__description,
.webinar__date,
.webinar__duration,
.webinar__advantage-title {
  margin: 0 0 15px 0;
  padding: 0 15px;
}

.webinar__question {
  font-size: 24px;
  line-height: 21px;
  font-weight: bold;
  color: #6600ff;
  border-left: 4px solid #6600ff;
  margin-left: 15px;
  padding: 12px 15px;
}

.webinar__advantage-title {
  font-weight: bold;
  font-size: 20px;
}

.webinar__advantage-list {
  list-style: disc;
}

.webinar__advantage-item {
  margin-bottom: 6px;
  padding: 0 15px;
  font-size: 20px;
}

.webinar__result {
  padding: 0 15px;
  font-weight: bold;
  font-size: 20px;
}

.webinar__result span {
  display: block;
  color: #6600ff;
}

.webinar__photo-container {
  width: 140px;
  height: 140px;
  margin: 0 auto;
  border: 5px solid #6600ff;
  border-radius: 50%;
  object-fit: cover;
  overflow: hidden;
}

.webinar__photo {
  width: 100%;
}

.webinar__presenter-about {
  font-size: 24px;
  font-weight: bold;
  color: #6600ff;
  padding: 0 15px;
}

.webinar__presenter-description {
  font-size: 18px;
  line-height: 28px;
  padding: 0 15px;
}

.header__register {
  height: 52px;
  background-color: #ff9900;
  border-radius: 27px;
  border: 2px solid #ff9900;
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
  outline: 0;
  color: #ffffff;
  text-transform: uppercase;
  display: inline-block;
  box-shadow: 0 4px 5px rgba(255, 153, 0, 0.15);
  transition: all 0.2s;
  cursor: pointer;
  padding: 5px 30px;
}

.header__register:hover,
.header__register:focus {
  background-color: #6600ff;
  border-color: #6600ff;
}

.header__register:active {
  background-color: #6600ff;
  transform: scale(0.95);
}

.cookie {
  max-width: 1920px;
  text-align: center;
  position: fixed;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  bottom: 0;
  width: 100%;
  background-color: #ffffff;
  padding: 20px;
  box-sizing: border-box;
  z-index: 1;
}

.cookie__logo {
  font-size: 48px;
  margin-right: 15px;
}

.cookie__title {
  font-size: 24px;
  line-height: 26px;
  font-family: "Muller", sans-serif;
  padding: 15px;
  margin: 0;
  color: black;
  text-align: left;
  text-transform: none;
}

.cookie__button {
  border: none;
  display: block;
  width: 240px;
  font-size: 20px;
  padding: 10px 0;
  border-radius: 30px;
  background-color: #ff9900;
  color: #ffffff;
  transition: all 0.2s;
  margin: 15px auto;
  outline: none;
  font-family: "Muller", sans-serif;
}

.cookie__button:hover {
  background-color: #6600ff;
}

.cookie__button:active {
  background-color: #6600ff;
  transform: scale(0.95);
}

.cookie__description {
  margin: 0;
  line-height: 2;
  font-size: 18px;
}

.cookie__policy {
  border: none;
  font-size: 18px;
  font-weight: 700;
  color: #6600ff;
  background-color: inherit;
  transition: all 0.2s;
  margin-bottom: 30px;
  outline: none;
}

.cookie__policy:hover {
  text-decoration: underline;
}

.cookie__policy:active {
  transform: scale(0.95);
}

@media (min-width: 768px) {
  .webinar {
    padding: 35px;
  }

  .webinar__top-content {
    margin: 0 -35px;
    padding: 20px 35px;
    background-image: url('../img/skillup/free.png');
    background-repeat: no-repeat;
    background-position: right center;
  }

  .webinar__title-descr {
    display: inline-block;
  }

  .webinar__presenter {
    display: flex;
  }

  .webinar__photo-container {
    flex-shrink: 0;
  }
}

@media (min-width: 1024px) {
  .webinar {
    max-width: 1314px;
    margin: 0 auto;
    background-image: url('../img/skillup/triangles-webinar-right-top.png');
    background-repeat: no-repeat;
    background-position: right top;
  }

  .webinar__top-content {
    background-position: calc(100% - 100px) 50%;
    position: relative;
    z-index: -1;

  }
}

@media (min-width: 1440px) {
  .webinar__title {
    font-size: 40px;
    line-height: 40px;
  }

  .cookie {
    display: flex;
    align-items: baseline;
    justify-content: space-around;
  }

  .cookie__button {
    margin: 0;
  }
}

@media (min-width: 1920px) {
  .webinar__title {
    font-size: 50px;
    line-height: 50px;
  }
}
